Subject: Re: [icnrg] New Version Notification for draft-suthar-icnrg-icn-lte-4g-00.txt

From: "Prakash Suthar (psuthar)" <[email-masked]>
Date: Tue, 28 Mar 2017 05:26:29 +0000

Hi Team,
Please review our draft “draft-suthar-icnrg-icn-lte-4g-00.txt”, and provide comments/feedback.
Thank you so much.

Best regards,
Prakash Suthar

On 3/28/17, 12:22 AM, "[email-masked]" <[email-masked]> wrote:

    A new version of I-D, draft-suthar-icnrg-icn-lte-4g-00.txt
    has been successfully submitted by Prakash Suthar and posted to the
    IETF repository.
    
    Name:		draft-suthar-icnrg-icn-lte-4g
    Revision:	00
    Title:		Native Deployment of ICN in 3G, LTE, 4G Mobile Networks
    Document date:	2017-03-28
    Group:		Individual Submission
    Pages:		18
    URL:            https://www.ietf.org/internet-drafts/draft-suthar-icnrg-icn-lte-4g-00.txt
    Status:         https://datatracker.ietf.org/doc/draft-suthar-icnrg-icn-lte-4g/
    Htmlized:       https://tools.ietf.org/html/draft-suthar-icnrg-icn-lte-4g-00
    Htmlized:       https://datatracker.ietf.org/doc/html/draft-suthar-icnrg-icn-lte-4g-00

    Abstract:
       Mobile networks using LTE, 4G are complex. Managing mobility and
       content delivery using IP is complex and not optimized. IP unicast
       routing from server to clients is used for delivery of multimedia
       content to User Equipment (UE), where each user gets separate stream.
       From bandwidth and routing perspective this approach is inefficient.
       Multicast and broadcast technologies have emerged recently for mobile
       networks, but their deployments are very limited or at an
       experimental stage due to complex architecture and radio spectrum
       issues. ICN is a rapidly evolving technology for efficient multimedia
       content delivery, however majority of the work is focused either on
       fixed networks or unlicensed WiFi-based wireless networks. The main
       focus of this draft is on native deployment of ICN in cellular mobile
       networks by embedding into 3GPP protocol stack at IP level or
       replacing IP for non-IP datagrams. ICN has an inherent capability for
       anchorless mobility, security and it is optimized for content
       delivery using local caching at the edge. We believe that native or
       dual stack (with IP) deployment will bring all inherent benefits of
       ICN and help in optimizing mobile networks.

    Please note that it may take a couple of minutes from the time of submission
    until the htmlized version and diff are available at tools.ietf.org.
    
    The IETF Secretariat